.div-block-112 {
    justify-content: start;
}

.w-checkbox {
    display: flex;
    align-items: center;
    gap: 10px;
}

.dropdown-list-child {
    top: 0;
    right: -134% !important;
}

.div-block-113 {
    background-repeat: no-repeat;
    background-size: cover;
}

.border-radio{
    border: 1px solid black;
    border-radius: 5px;
}

.div-block-112 > a {
    width: 200px;
    text-align: center;
}

.div-block-107 {
    align-self: stretch;
    display: block;
}

.location_gymkana_title {
    font-size: 18px; /* Tamaño de fuente para el título */
    font-weight: bold; /* Negrita para el título */
}

.location_gymkana_description {
    font-size: 14px; /* Tamaño de fuente para la descripción */
    font-weight: normal; /* Peso de fuente normal para la descripción */
    color: #333; /* Color de texto para la descripción, un gris oscuro */
    text-align: justify; /* Alineación justificada para el párrafo */
}
.location_gymkana_description,
.location_gymkana_title {
    font-family: Arial, sans-serif; /* Fuente similar a la mostrada */
    line-height: 1.5; /* Altura de línea para mejorar la legibilidad */
    color: #000;
}

.info-window {
    width: 22vw;
}

.app-container .content-container .side-menu:hover {
    width: 300px;
}

.tdm_block.td_block_wrap.tdm_block_inline_image.td-animation-stack.tdm-inline-block.tdm-content-horiz-center.td-pb-border-top.td_block_template_1 {
    margin: 10px;
    padding: 20px;
}

.div-block-147 {
    display: block;
    width: 900px;
    text-align: center;
    margin: auto;
}

.div-block-147 > a > img {
    width: 165px;
}

.div-block-147 > a:nth-child(7) > img, .div-block-147 > a:nth-child(8) > img {
    width: 100px;
}

.div-block-147 > a:nth-child(6) > img{
    width: 80px;
}

.ruta.open {
    height: max-content;
}
.texto-interes {
    overflow: hidden;
    height: 0px;
}

.uui-logo_component{
    height: auto;
}

.uui-logo_component > .logo-navbar{
    width: 225px;
}

.uui-navbar07_container {
    max-width: 85rem;
}

.confirmar-canje {
    display: none;
    width: 500px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99991;
    background-color: #fff;
    margin: 0 auto;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 2%;
    border-radius: 13px;
}

#overlay-canje {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    opacity: 0.7;
    filter: alpha(opacity = 80);
    background: #000;
    width: 100%;
    height: 100%;
}

@media(min-width: 750px){
    .container-footer{
        width: 900px;
    }
}

@media(max-width: 750px){
    .info-window {
        width: 100%;
    }
    
    .div-block-147 {
        width: 100%;
    }

    .div-block-112 {
        justify-content: center;
    }
}
